echo.|time>oops
call doitmsc1 account
call doitmsc1 acctcfg
call doitmsc1 andy
call doitmsc1 aplfile
call doitmsc1 aplic
call doitmsc1 autoroom
call doitmsc1 auxmem
call doitmsc1 auxtab
call doitmsc1 boolexpr
call doitmsc1 carrier
call doitmsc1 chat
call doitmsc1 config
call doitmsc1 conovl
call doitmsc1 console
call doitmsc1 consysop
call doitmsc1 crc
call doitmsc1 cron
call doitmsc1 cronfile
call doitmsc1 crypt
call doitmsc1 csysdosu
call doitmsc1 csysgrp
call doitmsc1 csyshall
call doitmsc1 csyshelp
call doitmsc1 csysroom
call doitmsc1 csysuser
call doitmsc1 ctdl
call doitmsc1 cwinalrt
call doitmsc1 cwinctl
call doitmsc1 cwindows
call doitmsc1 cwinio
call doitmsc1 cwinrsmv
call doitmsc1 cwinte
call doitmsc1 cwmenu
call doitmsc1 cyclelog
call doitmsc1 discard
call doitmsc1 doaide
call doitmsc1 doenter
call doitmsc1 doinv
call doitmsc1 domisc
call doitmsc1 doread
call doitmsc1 dormhall
call doitmsc1 dosysop
call doitmsc1 doupdown
call doitmsc1 down
call doitmsc1 edit
call doitmsc1 error
call doitmsc1 extedit
call doitmsc1 external
call doitmsc1 extmsg
call doitmsc1 filebuf
call doitmsc1 filecit
call doitmsc1 filecmd
call doitmsc1 filemake
call doitmsc1 files
call doitmsc1 fmtovl
call doitmsc1 format
call doitmsc1 fscfg
call doitmsc1 globver
call doitmsc1 group
call doitmsc1 group2
call doitmsc1 grpedit
call doitmsc1 grpovl
call doitmsc1 hall
call doitmsc1 halledit
call doitmsc1 hallovl
call doitmsc1 help
call doitmsc1 huf
call doitmsc1 hufbit
call doitmsc1 infofile
call doitmsc1 init
call doitmsc1 inpovl
call doitmsc1 input
call doitmsc1 libovl
call doitmsc1 llsup
call doitmsc1 lock
call doitmsc1 log
call doitmsc1 logacc
call doitmsc1 log2
call doitmsc1 log3
call doitmsc1 logedit
call doitmsc1 logext
call doitmsc1 login
call doitmsc1 loginnew
call doitmsc1 logout
call doitmsc1 logovl
call doitmsc1 maillist
call doitmsc1 maketab
call doitmsc1 mci
call doitmsc1 meminit
call doitmsc1 misc
call doitmsc1 misc2
call doitmsc1 misc3
call doitmsc1 mmakehi
call doitmsc1 modem
call doitmsc1 mouse
call doitmsc1 movehall
call doitmsc1 msg
call doitmsc1 msgcfg
call doitmsc1 msgmake
call doitmsc1 msgmod
call doitmsc1 msgovl
call doitmsc1 msgread
call doitmsc1 music
call doitmsc1 ncmddbg
call doitmsc1 net
call doitmsc1 net69
call doitmsc1 net69mnu
call doitmsc1 net86
call doitmsc1 netcmd
call doitmsc1 netdc15
call doitmsc1 netmail
call doitmsc1 netmsgi
call doitmsc1 netmsgo
call doitmsc1 netnode
call doitmsc1 openfile
call doitmsc1 outfile
call doitmsc1 outovl
call doitmsc1 output
call doitmsc1 outwin
call doitmsc1 pathdat
call doitmsc1 port
call doitmsc1 readcfg
call doitmsc1 readext
call doitmsc1 readinfo
call doitmsc1 resize
call doitmsc1 reszroom
call doitmsc1 rlm
call doitmsc1 rlmasm
call doitmsc1 room
call doitmsc1 room2
call doitmsc1 room3
call doitmsc1 roomedit
call doitmsc1 roomlow
call doitmsc1 roommake
call doitmsc1 roomshow
call doitmsc1 runcron
call doitmsc1 scrfmsg
call doitmsc1 scrfunc
call doitmsc1 script
call doitmsc1 ser
call doitmsc1 setinfo
call doitmsc1 spellchk
call doitmsc1 status
call doitmsc1 strftime
call doitmsc1 tallybuf
call doitmsc1 term
call doitmsc1 termovl
call doitmsc1 timedate
call doitmsc1 timeovl
call doitmsc1 trap
call doitmsc1 uimisc
call doitmsc1 userout
call doitmsc1 viewlog
call doitmsc1 wincit
call doitmsc1 wind
call doitmsc1 windovl
call doitmsc1 window
call doitmsc1 xmodem
call doitmsc1 zipfile
call doitmsc1 zmodem
call doitmsc1 version
echo.|time>>oops
